@import url(general.css);
@import url(font.css);
/* line 3, style.less */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
/* line 8, style.less */
body {
  font-family: MYRIADPRO-SEMIBOLD;
}
/* line 11, style.less */
.fs14 {
  font-size: 14px;
  font-weight: normal;
}
@media (max-width: 480px) {
  /* line 14, style.less */
  .fs14 {
    font-size: 11px;
  }
}
/* line 18, style.less */
.fs13 {
  font-size: 13px;
  font-weight: normal;
}
@media (max-width: 480px) {
  /* line 21, style.less */
  .fs13 {
    font-size: 11px;
  }
}
/* line 25, style.less */
.fs15 {
  font-size: 15px;
  font-weight: normal;
}
@media (max-width: 480px) {
  /* line 28, style.less */
  .fs15 {
    font-size: 13px;
  }
}
/* line 32, style.less */
.fs16 {
  font-size: 16px;
  font-weight: normal;
}
@media (max-width: 480px) {
  /* line 35, style.less */
  .fs16 {
    font-size: 14px;
  }
}
/* line 39, style.less */
.fs17 {
  font-size: 17px;
  font-weight: normal;
}
@media (max-width: 480px) {
  /* line 42, style.less */
  .fs17 {
    font-size: 15px;
  }
}
/* line 46, style.less */
.fs18 {
  font-size: 18px;
  font-weight: normal;
}
@media (max-width: 480px) {
  /* line 49, style.less */
  .fs18 {
    font-size: 16px;
  }
}
/* line 53, style.less */
.fs36 {
  font-size: 36px;
  font-weight: normal;
}
@media (max-width: 480px) {
  /* line 56, style.less */
  .fs36 {
    font-size: 30px;
  }
}
/* line 61, style.less */
.slide-general .icon_pre {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -22px;
  z-index: 15;
  cursor: pointer;
}
/* line 69, style.less */
.slide-general .icon_next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -22px;
  z-index: 15;
  cursor: pointer;
}
/* line 78, style.less */
.brecumb {
  background-color: #e5ebef;
}
/* line 80, style.less */
.brecumb .container {
  padding: 10px 0;
}
/* line 82, style.less */
.brecumb .container span {
  color: #03375e;
}
/* line 84, style.less */
.brecumb .container span a {
  font-family: MYRIADPRO-IT;
  font-size: 16px;
  font-weight: normal;
  color: #03375e;
}
@media (max-width: 480px) {
  /* line 35, style.less */
  .brecumb .container span a {
    font-size: 14px;
  }
}
@media (max-width: 992px) {
  /* line 91, style.less */
  .brecumb {
    padding: 0 15px;
  }
}
/* line 95, style.less */
.waper {
  overflow: hidden;
}
@media (max-width: 992px) {
  /* line 97, style.less */
  .waper {
    padding-top: 53px;
  }
}
/* line 101, style.less */
header {
  border-bottom: 3px solid  #03375e;
}
@media (max-width: 992px) {
  /* line 103, style.less */
  header {
    display: none;
  }
}
/* line 106, style.less */
header .logo {
  position: absolute;
  top: 15px;
  left: 40px;
}
/* line 111, style.less */
header .top-header {
  text-align: right;
  border-top: 3px solid  #03375e;
  overflow: hidden;
}
/* line 116, style.less */
header .top-header .ct-top-header .ct-top-right {
  background: #03375e;
  display: inline-block;
  position: relative;
  color: #fff;
}
/* line 121, style.less */
header .top-header .ct-top-header .ct-top-right .social {
  display: inline-block;
  position: relative;
  padding-left: 170px;
}
/* line 125, style.less */
header .top-header .ct-top-header .ct-top-right .social ul {
  padding: 8px 20px 8px 0;
}
/* line 127, style.less */
header .top-header .ct-top-header .ct-top-right .social ul li {
  padding: 0 17px;
}
/* line 131, style.less */
header .top-header .ct-top-header .ct-top-right .line {
  font-size: 26px;
  font-family: MYRIADPRO-LIGHT;
}
/* line 135, style.less */
header .top-header .ct-top-header .ct-top-right .language {
  display: inline-block;
  padding-left: 30px;
}
/* line 139, style.less */
header .top-header .ct-top-header .ct-top-right .language ul li {
  padding: 0 7px;
}
/* line 141, style.less */
header .top-header .ct-top-header .ct-top-right .language ul li:last-child {
  padding-right: 0;
}
/* line 147, style.less */
header .top-header .ct-top-header .ct-top-right:before {
  position: absolute;
  left: 0;
  top: 0;
  content: '';
  border-bottom: 40px solid #fff;
  border-right: 55px solid transparent;
}
/* line 155, style.less */
header .top-header .ct-top-header .ct-top-right:after {
  position: absolute;
  left: 100%;
  top: 0;
  content: '';
  background: #03375e;
  width: 100vw;
  height: 100%;
}
/* line 167, style.less */
header nav {
  font-family: MYRIADPRO-SEMIBOLD;
  padding: 22px 0 17px 0;
}
/* line 170, style.less */
header nav ul {
  display: flex;
  justify-content: flex-end;
}
/* line 173, style.less */
header nav ul > li {
  padding: 0 13px;
  position: relative;
  font-size: 18px;
  text-transform: uppercase;
}
/* line 178, style.less */
header nav ul > li a {
  color: #03375e;
  position: relative;
  z-index: 99;
  transition: 0.2s;
}
/* line 183, style.less */
header nav ul > li a:after {
  position: absolute;
  width: 0;
  height: 3px;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -12px;
  background-color: #03375e;
  content: '';
  transition: 0.3s;
}
/* line 196, style.less */
header nav ul > li .icon-search {
  position: absolute;
  cursor: pointer;
  width: 28px;
  height: 20px;
  padding: 10px;
  top: 0;
  right: -20px;
  content: '';
  background: url('../../resources/images/home/icon-search.png');
  background-size: inherit;
  background-repeat: no-repeat;
}
/* line 209, style.less */
header nav ul > li .form-search {
  opacity: 0;
  position: absolute;
  bottom: -45px;
  right: 0;
  transition: all 500ms;
  z-index: -1;
}
/* line 216, style.less */
header nav ul > li .form-search input {
  height: 40px;
  border: 1px solid #03375e;
  font-size: 16px;
  padding: 0 15px;
  color: #03375e;
  outline: none;
  border-radius: 5px;
}
/* line 227, style.less */
header nav ul > li:hover .form-search {
  opacity: 1;
  z-index: 10;
}
/* line 231, style.less */
header nav ul > li:last-child {
  padding: 0 0 0 50px;
}
/* line 235, style.less */
header nav ul > li:nth-child(2) ul {
  width: 250px;
}
/* line 243, style.less */
header nav ul > li:nth-child(3) ul li:nth-child(1) ul {
  width: 410px;
}
/* line 248, style.less */
header nav ul > li:nth-child(3) ul li:nth-child(2) ul {
  width: 250px;
}
/* line 255, style.less */
header nav ul > li > ul {
  position: absolute;
  max-height: 0;
  transition: 0.3s ease-in;
  top: 40px;
  width: 250px;
  display: unset;
  background-color: #fff;
  list-style: none;
  font-size: 16px;
  z-index: -1;
  opacity: 0;
  left: 0;
}


/* line 268, style.less */
header nav ul > li > ul > li {
  padding: 0 20px;
  background-color: #fff;
  text-transform: none;
  border-bottom: 1px dashed #03375e;
  position: relative;
}
/* line 274, style.less */
header nav ul > li > ul > li > a {
  font-family: MYRIADPRO-LIGHT;
  display: block;
  position: relative;
  color: #03375e;
  font-size: 16px;
  padding: 10px 0;
}
/* line 281, style.less */
header nav ul > li > ul > li > a:hover {
  color: #03375e;
  text-decoration: none;
}
/* line 285, style.less */
header nav ul > li > ul > li > a:after {
  display: none;
}
/* line 289, style.less */
header nav ul > li > ul > li:last-child {
  padding: 0 20px;
}
/* line 292, style.less */
header nav ul > li > ul > li:hover {
  background-color: #005d89;
}
/* line 294, style.less */
header nav ul > li > ul > li:hover > a {
  color: #fff;
}
/* line 298, style.less */
header nav ul > li > ul > li:last-child {
  border-bottom: unset;
}
/* line 301, style.less */
header nav ul > li > ul > li:first-child {
  border-top: 3px solid #03375e;
}
/* line 304, style.less */
header nav ul > li > ul > li > ul {
  position: absolute;
  max-height: 0;
  transition: 0.3s ease-in;
  top: -3px;
  left: 252px;
  width: 250px;
  display: unset;
  background-color: #fff;
  list-style: none;
  font-size: 16px;
  z-index: -1;
  opacity: 0;
}
/* line 317, style.less */
header nav ul > li > ul > li > ul > li {
  padding: 0 20px;
  background-color: #fff;
  text-transform: none;
  border-bottom: 1px dashed #03375e;
  position: relative;
}
/* line 323, style.less */
header nav ul > li > ul > li > ul > li > a {
  font-family: MYRIADPRO-LIGHT;
  display: block;
  position: relative;
  color: #03375e;
  font-size: 16px;
  padding: 10px 0;
}
/* line 330, style.less */
header nav ul > li > ul > li > ul > li > a:hover {
  color: #03375e;
  text-decoration: none;
}
/* line 334, style.less */
header nav ul > li > ul > li > ul > li > a:after {
  display: none;
}
/* line 338, style.less */
header nav ul > li > ul > li > ul > li:last-child {
  padding: 0 20px;
}
/* line 341, style.less */
header nav ul > li > ul > li > ul > li:hover {
  background-color: #005d89;
}
/* line 343, style.less */
header nav ul > li > ul > li > ul > li:hover > a {
  color: #fff;
}
/* line 347, style.less */
header nav ul > li > ul > li > ul > li:last-child {
  border-bottom: unset;
}
/* line 350, style.less */
header nav ul > li > ul > li > ul > li:first-child {
  border-top: 3px solid #03375e;
}
/* line 359, style.less */
header nav ul > li:hover a:after {
  width: 100%;
}
/* line 363, style.less */
header nav ul > li:hover > ul {
  max-height: 1000px;
  z-index: 100;
  opacity: 1;
}
/* line 367, style.less */
header nav ul > li:hover > ul > li {
  opacity: 1;
}
@media (max-width: 1600px) {
  /* line 372, style.less */
  header nav ul > li {
    padding: 0 12px;
  }
}
/* line 379, style.less */
.menu {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 90;
  width: 100%;
  font-family: utm_avo;
}
@media (min-width: 992px) {
  /* line 386, style.less */
  .menu {
    display: none;
  }
}
@media (max-width: 992px) {
  /* line 389, style.less */
  .menu {
    display: block;
  }
}
/* line 392, style.less */
.menu .nav_menu {
  position: relative;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 5px;
}
/* line 397, style.less */
.menu .nav_menu .mobile-toggle {
  position: absolute;
  left: 10px;
  bottom: 8px;
  width: 40px;
  height: 30px;
  cursor: pointer;
}
/* line 404, style.less */
.menu .nav_menu .mobile-toggle .button_toggle {
  position: relative;
}
/* line 406, style.less */
.menu .nav_menu .mobile-toggle .button_toggle .line {
  position: absolute;
  top: 0;
  display: block;
  content: '';
  width: 25px;
  height: 4px;
  border-radius: 4px;
  background: #5d5d5d;
  transition: all 0.25s ease-in-out;
}
/* line 416, style.less */
.menu .nav_menu .mobile-toggle .button_toggle .line:nth-child(2) {
  top: 8px;
}
/* line 419, style.less */
.menu .nav_menu .mobile-toggle .button_toggle .line:nth-child(3) {
  top: 16px;
}
/* line 423, style.less */
.menu .nav_menu .mobile-toggle .button_toggle .line-close-1 {
  -webkit-transform: rotate(45deg) translate(8px, 7px);
  -ms-transform: rotate(45deg) translate(8px, 7px);
  transform: rotate(45deg) translate(8px, 7px);
}
/* line 428, style.less */
.menu .nav_menu .mobile-toggle .button_toggle .line-close-3 {
  -webkit-transform: rotate(-45deg) translate(4px, -3px);
  -ms-transform: rotate(-45deg) translate(4px, -3px);
  transform: rotate(-45deg) translate(4px, -3px);
}
/* line 433, style.less */
.menu .nav_menu .mobile-toggle .button_toggle .line_hidden {
  opacity: 0;
}
/* line 438, style.less */
.menu .nav_menu .logo {
  width: 50%;
  margin: 0 auto;
}
/* line 441, style.less */
.menu .nav_menu .logo img {
  display: block;
  width: 50px;
  margin: 0 auto;
}
@media (max-width: 420px) {
  /* line 445, style.less */
  .menu .nav_menu .logo img {
    width: 50px;
  }
}
/* line 451, style.less */
.menu .content_menu {
  position: absolute;
  left: -100%;
  width: 65%;
  height: 100vh;
  opacity: 0;
  background: #fff;
  transition: all 600ms;
}
@media (max-width: 480px) {
  /* line 459, style.less */
  .menu .content_menu {
    width: 100%;
  }
}
/* line 462, style.less */
.menu .content_menu .ct_menu {
  position: absolute;
  z-index: 10;
  width: 100%;
  left: 0;
  padding: 10px 15px 0 15px;
  transition: all 500ms;
  overflow-y: scroll;
  box-shadow: -1px -1px 0px;
  height: 100vh;
}
/* line 473, style.less */
.menu .content_menu .ct_menu .top_menu .nav_topmenu {
  list-style-type: none;
}
/* line 475, style.less */
.menu .content_menu .ct_menu .top_menu .nav_topmenu li {
  padding: 0 5px;
}
/* line 477, style.less */
.menu .content_menu .ct_menu .top_menu .nav_topmenu li a {
  color: #212121;
}
/* line 480, style.less */
.menu .content_menu .ct_menu .top_menu .nav_topmenu li span {
  display: block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 50%;
  border: solid 1px #000;
  text-align: center;
  font-family: UTMAVO;
  font-size: 13px;
}
/* line 491, style.less */
.menu .content_menu .ct_menu .top_menu .nav_topmenu li .form {
  margin-left: 30px;
  position: relative;
}
/* line 495, style.less */
.menu .content_menu .ct_menu .top_menu .nav_topmenu li .form form .input {
  border-bottom: solid 1px rgba(33, 33, 33, 0.5);
}
/* line 497, style.less */
.menu .content_menu .ct_menu .top_menu .nav_topmenu li .form form .input input {
  height: 30px;
  width: 100%;
  border: none;
}
/* line 502, style.less */
.menu .content_menu .ct_menu .top_menu .nav_topmenu li .form form .input input[type="text"] {
  outline: none;
  padding-left: 25px;
  padding-top: 10px;
  font-family: UTMAVO;
  font-size: 17px;
  font-weight: normal;
}
@media (max-width: 480px) {
  /* line 42, style.less */
  .menu .content_menu .ct_menu .top_menu .nav_topmenu li .form form .input input[type="text"] {
    font-size: 15px;
  }
}
/* line 509, style.less */
.menu .content_menu .ct_menu .top_menu .nav_topmenu li .form form .input input[type="submit"] {
  position: absolute;
  top: 10px;
  left: 0;
  width: 18px;
  height: 18px;
  outline: none;
  border: none;
  background: none;
  background-image: url('../images/search.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
/* line 527, style.less */
.menu .content_menu .ct_menu .top_menu .nav_topmenu .active span {
  background: #a62c32;
  border: solid 1px #a62c32;
  color: #fff;
}
/* line 533, style.less */
.menu .content_menu .ct_menu .top_menu .nav_topmenu .search {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  padding: 0;
}
@media (max-width: 360px) {
  /* line 539, style.less */
  .menu .content_menu .ct_menu .top_menu .nav_topmenu {
    padding: 0;
  }
}
/* line 543, style.less */
.menu .content_menu .ct_menu .top_menu .nav_register {
  padding: 0 30px;
  margin-top: 20px;
  list-style-type: none;
}
/* line 547, style.less */
.menu .content_menu .ct_menu .top_menu .nav_register li {
  padding: 2px 25px 1px 0;
  font-size: 15px;
  font-family: MYRIADPRO-SEMIBOLD;
  color: #212121;
}
@media (max-width: 330px) {
  /* line 552, style.less */
  .menu .content_menu .ct_menu .top_menu .nav_register li {
    padding: 2px 5px 1px 0;
  }
}
/* line 555, style.less */
.menu .content_menu .ct_menu .top_menu .nav_register li a {
  color: #212121;
}
/* line 559, style.less */
.menu .content_menu .ct_menu .top_menu .nav_register li span img {
  margin-right: 10px;
}
/* line 563, style.less */
.menu .content_menu .ct_menu .top_menu .nav_register li:nth-child(2) {
  padding: 2px 25px 2px 25px;
  border-left: solid 1px #212121;
}
@media (max-width: 360px) {
  /* line 566, style.less */
  .menu .content_menu .ct_menu .top_menu .nav_register li:nth-child(2) {
    padding: 2px 15px 2px 15px;
  }
}
@media (max-width: 330px) {
  /* line 569, style.less */
  .menu .content_menu .ct_menu .top_menu .nav_register li:nth-child(2) {
    padding: 2px 5px 2px 5px;
  }
}
@media (max-width: 360px) {
  /* line 574, style.less */
  .menu .content_menu .ct_menu .top_menu .nav_register {
    padding: 2vw;
  }
}
/* line 579, style.less */
.menu .content_menu .ct_menu .bottom_menu {
  padding-bottom: 20px;
  font-size: 18px;
  font-weight: normal;
}
@media (max-width: 480px) {
  /* line 49, style.less */
  .menu .content_menu .ct_menu .bottom_menu {
    font-size: 16px;
  }
}
/* line 582, style.less */
.menu .content_menu .ct_menu .bottom_menu .f-language {
  padding-top: 10px;
  margin-left: -10px;
}
/* line 586, style.less */
.menu .content_menu .ct_menu .bottom_menu .f-language > ul > li {
  padding: 0 10px 15px 10px;
  font-family: UTMAVO;
  position: relative;
  display: inline-block;
  font-size: 17px;
  font-weight: normal;
  color: #212121;
}
@media (max-width: 480px) {
  /* line 42, style.less */
  .menu .content_menu .ct_menu .bottom_menu .f-language > ul > li {
    font-size: 15px;
  }
}
/* line 594, style.less */
.menu .content_menu .ct_menu .bottom_menu .f-language > ul > li span a {
  padding-right: 5px;
  position: relative;
  top: 2px;
  left: 10px;
}
/* line 603, style.less */
.menu .content_menu .ct_menu .bottom_menu .f-language > ul > li .active a img {
  border: 2px solid #03375e;
}
/* line 612, style.less */
.menu .content_menu .ct_menu .bottom_menu > ul > li {
  position: relative;
  padding: 15px 0 10px 0;
  border-top: solid 1px rgba(33, 33, 33, 0.5);
  font-size: 17px;
  font-weight: normal;
  color: #03375e;
  font-family: MYRIADPRO-SEMIBOLD;
  text-transform: uppercase;
}
@media (max-width: 480px) {
  /* line 42, style.less */
  .menu .content_menu .ct_menu .bottom_menu > ul > li {
    font-size: 15px;
  }
}
/* line 620, style.less */
.menu .content_menu .ct_menu .bottom_menu > ul > li > a {
  color: #03375e;
}
/* line 623, style.less */
.menu .content_menu .ct_menu .bottom_menu > ul > li > span {
  position: absolute;
  content: '';
  top: 15px;
  right: 15px;
  width: 9px;
  height: 15px;
  background-image: url('../../resources/images/home/arrow_rightpart.png');
  background-size: 100% 100%;
  transition: all 300ms;
}
/* line 634, style.less */
.menu .content_menu .ct_menu .bottom_menu > ul > li .arrow-smb {
  transform: rotate(90deg);
}
/* line 637, style.less */
.menu .content_menu .ct_menu .bottom_menu > ul > li > ul {
  height: 0;
  opacity: 0;
}
/* line 640, style.less */
.menu .content_menu .ct_menu .bottom_menu > ul > li > ul > li {
  margin-left: 25px;
  padding: 12px 0 8px 0;
  font-size: 15px;
  font-family: MYRIADPRO-SEMIBOLD;
  border-bottom: 1px dashed #03375e;
}
/* line 646, style.less */
.menu .content_menu .ct_menu .bottom_menu > ul > li > ul > li a {
  color: #212121;
  text-transform: none;
}
/* line 650, style.less */
.menu .content_menu .ct_menu .bottom_menu > ul > li > ul > li:last-child {
  border-bottom: unset;
}
/* line 653, style.less */
.menu .content_menu .ct_menu .bottom_menu > ul > li > ul > li > span {
  position: absolute;
  content: '';
  top: 15px;
  right: 15px;
  width: 9px;
  height: 15px;
  background-image: url('../../resources/images/home/arrow_rightpart.png');
  background-size: 100% 100%;
  transition: all 300ms;
}
/* line 664, style.less */
.menu .content_menu .ct_menu .bottom_menu > ul > li > ul > li .arrow-smb {
  transform: rotate(90deg);
}
/* line 667, style.less */
.menu .content_menu .ct_menu .bottom_menu > ul > li > ul > li > ul {
  height: 0;
  opacity: 0;
}
/* line 670, style.less */
.menu .content_menu .ct_menu .bottom_menu > ul > li > ul > li > ul > li {
  margin-left: 25px;
  padding: 12px 0 8px 0;
  font-size: 14px;
  font-family: MYRIADPRO-REGULAR;
  border-bottom: 1px dashed #03375e;
}
/* line 676, style.less */
.menu .content_menu .ct_menu .bottom_menu > ul > li > ul > li > ul > li a {
  color: #212121;
  text-transform: none;
}
/* line 680, style.less */
.menu .content_menu .ct_menu .bottom_menu > ul > li > ul > li > ul > li:last-child {
  border-bottom: unset;
}
/* line 687, style.less */
.menu .content_menu .ct_menu .bottom_menu > ul > li .menu_show {
  height: auto;
  opacity: 1;
  transition: 0.3s ease-in-out;
}
/* line 698, style.less */
.menu .content_menu_show {
  left: 0;
  opacity: 1;
}
/* line 705, style.less */
.banner .item-banner {
  position: relative;
}
/* line 708, style.less */
.banner .item-banner .img-banner img {
  width: 100%;
}
/* line 712, style.less */
.banner .item-banner .txt-banner {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  width: 1170px;
  margin: 0 auto;
  transform: translateY(-50%);
}
/* line 720, style.less */
.banner .item-banner .txt-banner h2 {
  font-family: MYRIADPRO-BOLD;
  font-size: 53px;
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}
/* line 726, style.less */
.banner .item-banner .txt-banner h3 {
  display: inline-block;
  background: url('../../resources/images/home/txt-bg.png');
  background-size: 100% 100%;
  padding: 8px 50px;
  margin-left: -45px;
  color: #03375e;
  font-family: MYRIADPRO-IT;
  font-weight: normal;
}
@media (max-width: 992px) {
  /* line 740, style.less */
  .banner .item-banner .txt-banner {
    left: 50px;
  }
  /* line 742, style.less */
  .banner .item-banner .txt-banner h2 {
    font-size: 15px;
  }
  /* line 745, style.less */
  .banner .item-banner .txt-banner h3 {
    padding: 8px 20px;
    margin-left: -20px;
    font-size: 14px;
  }
}
@media (max-width: 480px) {
  /* line 755, style.less */
  .banner .item-banner .txt-banner {
    left: 25px;
  }
  /* line 757, style.less */
  .banner .item-banner .txt-banner h2 {
    font-size: 10px;
  }
  /* line 760, style.less */
  .banner .item-banner .txt-banner h3 {
    padding: 4px 20px;
    margin-left: -10px;
    font-size: 11px;
  }
}
/* line 770, style.less */
footer .subscribe {
  padding: 35px 0 25px 0;
  background: #d9dedf;
}
/* line 774, style.less */
footer .subscribe .content {
  padding-left: 290px;
}
/* line 778, style.less */
footer .subscribe .content form .txt-input {
  position: relative;
}
/* line 781, style.less */
footer .subscribe .content form .txt-input input {
  width: 100%;
  border: none;
  outline: none;
  font-family: MYRIADPRO-IT;
  font-size: 36px;
  font-weight: normal;
  color: #a3abb2;
  background: transparent;
}
@media (max-width: 480px) {
  /* line 56, style.less */
  footer .subscribe .content form .txt-input input {
    font-size: 30px;
  }
}
/* line 790, style.less */
footer .subscribe .content form .txt-input input::placeholder {
  color: #a3abb2;
}
/* line 795, style.less */
footer .subscribe .content form .txt-input p {
  font-family: MYRIADPRO-REGULAR;
  font-size: 15px;
  font-weight: normal;
  color: #03375e;
}
@media (max-width: 480px) {
  /* line 28, style.less */
  footer .subscribe .content form .txt-input p {
    font-size: 13px;
  }
}
/* line 801, style.less */
footer .subscribe .content form .txt-input:after {
  position: absolute;
  top: 0;
  left: -130px;
  width: 63px;
  height: 64px;
  content: '';
  background: url('../../resources/images/home/enter.png');
  background-size: 100% 100%;
}
/* line 814, style.less */
footer .subscribe .content form .btn-subscribe button {
  cursor: pointer;
  width: 235px;
  outline: none;
  border: none;
  padding: 15px 35px 12px 35px;
  font-size: 18px;
  font-weight: normal;
  font-family: MYRIADPRO-SEMIBOLD;
  color: #fff;
  background: #03375e;
}
@media (max-width: 480px) {
  /* line 49, style.less */
  footer .subscribe .content form .btn-subscribe button {
    font-size: 16px;
  }
}
/* line 830, style.less */
footer .main-footer {
  background: url('../../resources/images/home/bgft.png');
  background-size: 100% 100%;
  color: #fff;
}
/* line 835, style.less */
footer .main-footer .row {
  padding: 0 7% 0.5% 7%;
}
/* line 838, style.less */
footer .main-footer .row .item-mainft {
  padding: 2.5% 3.4% 0 0;
}
/* line 841, style.less */
footer .main-footer .row .item-mainft h3 {
  font-family: MYRIADPRO-BOLD;
  font-size: 17px;
  font-weight: normal;
  line-height: 1.5;
  margin-bottom: 10px;
}
@media (max-width: 480px) {
  /* line 42, style.less */
  footer .main-footer .row .item-mainft h3 {
    font-size: 15px;
  }
}
/* line 848, style.less */
footer .main-footer .row .item-mainft h4 {
  font-size: 17px;
  font-weight: normal;
  font-family: MYRIADPRO-LIGHT;
  line-height: 1.5;
  margin-bottom: 7px;
}
@media (max-width: 480px) {
  /* line 42, style.less */
  footer .main-footer .row .item-mainft h4 {
    font-size: 15px;
  }
}
/* line 855, style.less */
footer .main-footer .row .item-mainft ul {
  padding-top: 5px;
}
/* line 858, style.less */
footer .main-footer .row .item-mainft ul li {
  position: relative;
  padding-left: 15px;
  margin-bottom: 10px;
}
/* line 863, style.less */
footer .main-footer .row .item-mainft ul li a {
  color: #fff;
  font-family: MYRIADPRO-LIGHT;
}
/* line 868, style.less */
footer .main-footer .row .item-mainft ul li:after {
  position: absolute;
  top: 3px;
  left: 0px;
  width: 7px;
  height: 12px;
  content: '';
  background: url('../../resources/images/home/arrowft.png');
  background-size: 100% 100%;
}
/* line 881, style.less */
footer .main-footer .row .item-mainft:last-child {
  padding-right: 0;
}
/* line 885, style.less */
footer .main-footer .row .item-mainft:last-child ul li {
  padding-left: 0;
}
/* line 888, style.less */
footer .main-footer .row .item-mainft:last-child ul li:after {
  display: none;
}
/* line 892, style.less */
footer .main-footer .row .item-mainft:last-child ul li h3 {
  font-size: 18px;
  font-weight: normal;
  color: #fff;
  font-family: MYRIADPRO-BOLD;
}
@media (max-width: 480px) {
  /* line 49, style.less */
  footer .main-footer .row .item-mainft:last-child ul li h3 {
    font-size: 16px;
  }
}
/* line 898, style.less */
footer .main-footer .row .item-mainft:last-child ul li p {
  text-align: center;
  background-color: #d9dedf;
  padding: 7px 0 2px 0;
  border-radius: 3px;
}
/* line 907, style.less */
footer .main-footer .row .item-mainft:last-child select {
  width: 100%;
  height: 30px;
  outline: none;
  border: unset;
  border-radius: unset;
}
/* line 914, style.less */
footer .main-footer .row .item-mainft:last-child select option {
  font-size: 13px;
  font-weight: normal;
  color: #03375e;
  font-family: MYRIADPRO-LIGHT;
}
@media (max-width: 480px) {
  /* line 21, style.less */
  footer .main-footer .row .item-mainft:last-child select option {
    font-size: 11px;
  }
}
/* line 920, style.less */
footer .main-footer .row .item-mainft:last-child select optgroup {
  font-size: 14px;
  font-weight: normal;
  color: #03375e;
  font-family: MYRIADPRO-BOLD;
}
@media (max-width: 480px) {
  /* line 14, style.less */
  footer .main-footer .row .item-mainft:last-child select optgroup {
    font-size: 11px;
  }
}
/* line 928, style.less */
footer .main-footer .row .item-mainft:first-child {
  -ms-flex: 0 0 33.33333333%;
  flex: 0 0 33.33333333%;
  max-width: 33.33333333%;
}
@media screen and (max-width: 1600px) {
  /* line 934, style.less */
  footer .main-footer .row .item-mainft {
    padding: 2.5% 3% 0 0;
  }
  /* line 937, style.less */
  footer .main-footer .row .item-mainft:last-child {
    width: 250px;
  }
}
@media screen and (max-width: 1590px) {
  /* line 943, style.less */
  footer .main-footer .row .item-mainft:first-child {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  /* line 949, style.less */
  footer .main-footer .row .item-mainft:last-child {
    width: 240px;
  }
}
@media screen and (max-width: 1350px) {
  /* line 954, style.less */
  footer .main-footer .row .item-mainft {
    -ms-flex: 0 0 33.33333333%;
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
  }
  /* line 955, style.less */
  footer .main-footer .row .item-mainft:first-child {
    -ms-flex: 0 0 33.33333333%;
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
  }
}
/* line 968, style.less */
footer .main-footer .coup {
  border-top: 1px solid #083b61;
}
/* line 971, style.less */
footer .main-footer .coup .row {
  padding: 0.5% 7%;
}
/* line 974, style.less */
footer .main-footer .coup .row div {
  font-size: 16px;
  font-weight: normal;
  color: #fff;
  font-family: MYRIADPRO-LIGHT;
}
@media (max-width: 480px) {
  /* line 35, style.less */
  footer .main-footer .coup .row div {
    font-size: 14px;
  }
}
/* line 980, style.less */
footer .main-footer .coup .row div.col-9 {
  padding-left: 30px;
  align-self: center;
}
/* line 985, style.less */
footer .main-footer .coup .row div.col-2 {
  align-self: center;
  text-align: right;
}
@media (max-width: 992px) {
  /* line 995, style.less */
  footer .subscribe .content {
    padding: 0 10px;
  }
  /* line 999, style.less */
  footer .subscribe .content form .txt-input {
    padding-right: 15px;
  }
  /* line 1003, style.less */
  footer .subscribe .content form .btn-subscribe {
    -ms-flex: 0 0 33.33333333%;
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
  }
  /* line 1008, style.less */
  footer .subscribe .content form .btn-subscribe button {
    width: 100%;
    padding: 15px 5px 12px 5px;
  }
  /* line 1017, style.less */
  footer .main-footer {
    padding: 30px 0;
  }
  /* line 1021, style.less */
  footer .main-footer .row .item-mainft {
    text-align: center;
    padding-right: unset;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  /* line 1025, style.less */
  footer .main-footer .row .item-mainft:first-child {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  /* line 1036, style.less */
  footer .main-footer .row .item-mainft ul li {
    padding-left: 0;
  }
  /* line 1039, style.less */
  footer .main-footer .row .item-mainft ul li:after {
    background: unset;
  }
  /* line 1047, style.less */
  footer .main-footer .coup {
    padding-top: 25px;
  }
  /* line 1050, style.less */
  footer .main-footer .coup .row {
    padding: 0 15px;
    justify-content: center;
  }
  /* line 1054, style.less */
  footer .main-footer .coup .row div.col-1 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
  }
  /* line 1061, style.less */
  footer .main-footer .coup .row div.col-9 {
    padding-top: 15px;
    padding-left: 0;
    text-align: center;
  }
  /* line 1067, style.less */
  footer .main-footer .coup .row div.col-2 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 15px;
    text-align: center;
  }
}
@media (max-width: 480px) {
  /* line 1080, style.less */
  footer .subscribe {
    padding: 15px 0 15px 0;
  }
  /* line 1083, style.less */
  footer .subscribe .content {
    padding: 0 10px;
  }
  /* line 1087, style.less */
  footer .subscribe .content form input {
    text-align: center;
  }
  /* line 1091, style.less */
  footer .subscribe .content form .txt-input {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
    padding-right: 0;
    padding-bottom: 15px;
  }
  /* line 1100, style.less */
  footer .subscribe .content form .btn-subscribe {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  /* line 1105, style.less */
  footer .subscribe .content form .btn-subscribe button {
    width: 100%;
    padding: 10px 5px 8px 5px;
  }
  /* line 1114, style.less */
  footer .main-footer {
    background-size: cover;
  }
  /* line 1118, style.less */
  footer .main-footer .row .item-mainft {
    text-align: center;
    padding-right: unset;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  /* line 1122, style.less */
  footer .main-footer .row .item-mainft:first-child {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  /* line 1133, style.less */
  footer .main-footer .row .item-mainft ul li {
    padding-left: 0;
  }
  /* line 1136, style.less */
  footer .main-footer .row .item-mainft ul li:after {
    background: unset;
  }
  /* line 1145, style.less */
  footer .main-footer .coup .row {
    padding: 0 15px;
    justify-content: space-between;
  }
  /* line 1149, style.less */
  footer .main-footer .coup .row div.col-9 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
/* line 1159, style.less */
.see-more-pc {
  position: fixed;
  right: 0;
  top: 8vh;
  z-index: 9999;
  width: 52px;
  height: 56px;
  background-color: #03375e;
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
  cursor: pointer;
}
/* line 1170, style.less */
.see-more-pc img {
  padding: 10px;
  animation: rotate_square linear 3s infinite;
}
@keyframes rotate_square {
  /* line 1174, style.less */
  10% {
    transform: rotate(72deg);
    animation-delay: 0.3s;
  }
  /* line 1178, style.less */
  20% {
    transform: rotate(144deg);
    animation-delay: 0.3s;
  }
  /* line 1182, style.less */
  30% {
    transform: rotate(216deg);
    animation-delay: 0.3s;
  }
  /* line 1186, style.less */
  40% {
    transform: rotate(288deg);
    animation-delay: 0.3s;
  }
  /* line 1190, style.less */
  50% {
    transform: rotate(360deg);
    animation-delay: 0.3s;
  }
  /* line 1194, style.less */
  60% {
    transform: rotate(432deg);
    animation-delay: 0.3s;
  }
  /* line 1198, style.less */
  70% {
    transform: rotate(504deg);
    animation-delay: 0.3s;
  }
  /* line 1202, style.less */
  80% {
    transform: rotate(576deg);
    animation-delay: 0.3s;
  }
  /* line 1206, style.less */
  90% {
    transform: rotate(648deg);
    animation-delay: 0.3s;
  }
  /* line 1210, style.less */
  100% {
    transform: rotate(720deg);
    animation-delay: 0.3s;
  }
}
@media (max-width: 480px) {
  /* line 1216, style.less */
  .see-more-pc {
    display: none;
  }
}
/* line 1220, style.less */
.see-more-show {
  width: 60px;
  right: 85px;
  transition: .55s;
}
/* line 1225, style.less */
.fix-item {
  width: 95px;
  position: fixed;
  right: 0;
  top: 8vh;
  background-color: #03375e;
  padding: 15px 10px;
  z-index: 9999;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  display: none;
}
/* line 1236, style.less */
.fix-item .see-more-mb {
  display: none;
}
/* line 1240, style.less */
.fix-item .par .item {
  text-align: center;
  border: 1px solid #527691;
  border-radius: 5px;
  padding: 15px 10px;
  margin-bottom: 15px;
}
/* line 1246, style.less */
.fix-item .par .item:last-child {
  margin-bottom: 0;
}
/* line 1249, style.less */
.fix-item .par .item p {
  font-size: 13px;
  font-weight: normal;
  color: #fff;
  font-family: MYRIADPRO-REGULAR;
  padding-top: 10px;
}
@media (max-width: 480px) {
  /* line 21, style.less */
  .fix-item .par .item p {
    font-size: 11px;
  }
}
/* line 1255, style.less */
.fix-item .par .item .img {
  position: relative;
  left: 0;
  right: 0;
  margin: 0 auto;
}
/* line 1262, style.less */
.fix-item .par .item:first-child .img {
  background: url(../images/fix-item/img1.png);
  width: 23px;
  height: 25px;
}
/* line 1269, style.less */
.fix-item .par .item:nth-child(2) .img {
  background: url(../images/fix-item/img2.png);
  width: 44px;
  height: 23px;
}
/* line 1276, style.less */
.fix-item .par .item:nth-child(3) .img {
  background: url(../images/fix-item/img3.png);
  width: 25px;
  height: 25px;
}
/* line 1283, style.less */
.fix-item .par .item:last-child .img {
  background: url(../images/fix-item/img4.png);
  width: 30px;
  height: 21px;
}
/* line 1289, style.less */
.fix-item .par .item:hover {
  background-color: #fff;
}
/* line 1291, style.less */
.fix-item .par .item:hover p {
  color: #03375e;
}
/* line 1295, style.less */
.fix-item .par .item:hover:first-child .img {
  background: url(../images/fix-item/img5.png);
}
/* line 1300, style.less */
.fix-item .par .item:hover:nth-child(2) .img {
  background: url(../images/fix-item/img6.png);
}
/* line 1305, style.less */
.fix-item .par .item:hover:nth-child(3) .img {
  background: url(../images/fix-item/img7.png);
}
/* line 1310, style.less */
.fix-item .par .item:hover:last-child .img {
  background: url(../images/fix-item/img8.png);
}
@media (max-width: 480px) {
  /* line 1317, style.less */
  .fix-item {
    bottom: 0;
    left: 0;
    width: 100%;
    top: unset;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 0;
    border: 1px solid #527691;
    display: block;
    padding: 5px;
  }
  /* line 1328, style.less */
  .fix-item .see-more-mb {
    display: block;
    text-align: center;
    font-size: 17px;
    color: #fff;
    padding: 5px 0;
    font-family: MYRIADPRO-REGULAR;
    animation: animate_small linear 1s infinite;
  }
  @keyframes animate_small {
    /* line 1338, style.less */
    20% {
      opacity: 0.9;
      animation-delay: 0.2s;
    }
    /* line 1342, style.less */
    40% {
      opacity: 0.7;
      animation-delay: 0.2s;
    }
    /* line 1346, style.less */
    60% {
      opacity: 0.5;
      animation-delay: 0.2s;
    }
    /* line 1350, style.less */
    80% {
      opacity: 0.3;
      animation-delay: 0.2s;
    }
    /* line 1354, style.less */
    100% {
      opacity: 0.1;
      animation-delay: 0.2s;
    }
  }
  /* line 1359, style.less */
  .fix-item .par {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  /* line 1364, style.less */
  .fix-item .par .item {
    display: none;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    max-width: 48%;
    margin: 10px 1% 5px 1%;
    padding: 10px;
  }
  /* line 1371, style.less */
  .fix-item .par .item:last-child {
    margin-bottom: 5px;
  }
}
/* line 1378, style.less */
.btn_top {
  position: fixed;
  bottom: 35%;
  right: 20px;
  width: 46px;
  height: 46px;
  visibility: hidden;
  cursor: pointer;
  z-index: 9999;
}
/* line 1388, style.less */
.display_top {
  visibility: visible;
  transition: all 500ms;
}
/* line 1392, style.less */
.hiden_top {
  visibility: hidden;
}
